---
h3cUser: 1.3.6.1.4.1.43.45.1.10.2.12
h3cUserObjects: 1.3.6.1.4.1.43.45.1.10.2.12.1
h3cUserInfoTable: 1.3.6.1.4.1.43.45.1.10.2.12.1.1
h3cUserInfoEntry: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1
h3cUserName: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.1
h3cUserPassword: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.2
h3cAuthMode: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.3
h3cUserLevel: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.4
h3cUserState: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.5
h3cUserInfoRowStatus: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.6
h3cUserIndex: 1.3.6.1.4.1.43.45.1.10.2.12.1.1.1.7
h3cUserAttributeTable: 1.3.6.1.4.1.43.45.1.10.2.12.1.2
h3cUserAttributeEntry: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1
h3cAccessLimit: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.1
h3cIdleCut: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.2
h3cIPAddress: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.3
h3cNasIPAddress: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.4
h3cSlotNum: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.5
h3cSubSlotNum: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.6
h3cPortNum: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.7
h3cMacAddress: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.8
h3cVlan: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.9
h3cFtpService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.10
h3cFtpDirectory: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.11
h3cLanAccessService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.12
h3cSshService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.13
h3cTelnetService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.14
h3cTerminalService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.15
h3cExpirationDate: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.16
h3cUserGroup: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.17
h3cPortalService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.18
h3cPPPService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.19
h3cHttpService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.20
h3cHttpsService: 1.3.6.1.4.1.43.45.1.10.2.12.1.2.1.21
h3cUserMaxNum: 1.3.6.1.4.1.43.45.1.10.2.12.1.3
h3cUserCurrNum: 1.3.6.1.4.1.43.45.1.10.2.12.1.4
h3cUserIndexIndicator: 1.3.6.1.4.1.43.45.1.10.2.12.1.5
h3cUserRoleTable: 1.3.6.1.4.1.43.45.1.10.2.12.1.6
h3cUserRoleEntry: 1.3.6.1.4.1.43.45.1.10.2.12.1.6.1
h3cUserRole: 1.3.6.1.4.1.43.45.1.10.2.12.1.6.1.1
h3cUserRoleStatus: 1.3.6.1.4.1.43.45.1.10.2.12.1.6.1.2
h3cUserGroupObjects: 1.3.6.1.4.1.43.45.1.10.2.12.2
h3cUserGroupInfoTable: 1.3.6.1.4.1.43.45.1.10.2.12.2.1
h3cUserGroupInfoEntry: 1.3.6.1.4.1.43.45.1.10.2.12.2.1.1
h3cUserGroupName: 1.3.6.1.4.1.43.45.1.10.2.12.2.1.1.1
h3cUserGroupInfoRowStatus: 1.3.6.1.4.1.43.45.1.10.2.12.2.1.1.2